Subject: [Rucus] RUCUS Agenda Update

From: Hannes Tschofenig <[email-masked]>
Date: Wed, 05 Mar 2008 20:24:35 +0200

I just noticed that I forgot to put Jim Fenton on the latest version of 
the uploaded agenda.
I had  spoken to him already about the subject and also the RAI ADs 
thought that this would be a good idea.

A mistake from my side. Sorry

So, here is the complete agenda:

----------------

* Introduction and Agenda Bashing
Chairs

* RFC 5111 Overview
"Experiment in Exploratory Group Formation within the IETF"
Bernard Aboba

* RFC 5039 Overview
"The Session Initiation Protocol (SIP) and Spam"
Jonathan Rosenberg

* An Architectural Journey
(including an investigation of the
XMPP way of dealing with SPIT)
Henning Schulzrinne

* Lessons learned from the IETF Email Spam Work
Jim Fenton

* Privacy and Regulatory Aspects
John Morris

* Discussion
All

----------------
http://www.ietf.org/proceedings/08mar/agenda/rucus.txt

_______________________________________________
Rucus mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/rucus